Changes between Version 3 and Version 4 of instructions

Show
Ignore:
Timestamp:
04/07/09 13:59:12 (10 years ago)
Author:
dee (IP: 152.54.9.35)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • instructions

    v3 v4  
    33Here are the requirements to build and install GENI-ORCA: 
    44 * Java version 1.5.x 
    5  * Ant >= 1.7 (NOT the Debianized version)  
    6  * Maven >= 2.0.6  
    7  * Maven tasks for ant, installed in your ant's lib directory  
    8  * Subversion client with https:// protocol support  
     5 * Ant 1.7+ (NOT the Debianized version)  
     6 * Maven 2.0.6+  
     7 * Maven tasks for ant (installed in your ant's lib directory) 
     8 * Subversion client with ''https'' support  
    99 * Read access to https://geni-orca.renci.org/svn  
    10  * wget (any version) 
     10 * wget (any version and on path) 
    1111 
    1212'''''Note:'''[[BR]] 
    1313It is expected that the path and all appropriate standard variables (such as JAVA_HOME, M2_HOME, etc.) are configured for the required tools.'' 
    1414 
    15  * [wiki:buildInstructions Building] ORCA 
    16  * [wiki:deployInstructions Deploying] ORCA 
     15 1. [wiki:buildInstructions Building] ORCA 
     16 1. [wiki:deployInstructions Deploying] ORCA